

p {margin-bottom: 10px;}
.latest_post_text {
    display: block;
    width: auto;
    /* border-bottom: 1px solid #fff; */
    border-top: 1px dotted #fff;
}
.latest_post_title h5{
color:#fff!important;
}
.blog_holder.blog_single article .post_info {
    margin-bottom: 28px;
    display: none;
}
.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    position: relative;
    width: 63%;
}

nav.main_menu > ul > li > a {
    color: #404040;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    width: 100%!important;
    display: block;
}
h5 a {
color:#fff!important;
}
h5 a:hover {
color:#c6efd0!important;
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 10px;
}
.qode_carousels .slides>li {
    margin: 0px 50px 0 0;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
    color: #008136;
}
.mobile_menu_button span:hover, .popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before {
    color: #008136;
}
.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    color: #008136;
    display: none;
}
.q_font_awsome_icon i, .q_font_awsome_icon span {
font-size:26px;
}

